<!DOCTYPE html>
        <html>
        <head>
            <title>Styling links</title>
            <style>
                ul{
                    background-color: blue;
                    padding:20px;
                }
                ol{
                    background-color: hotpink;
                    padding: 20px;

                }
                ul li{
                    background-color: #999999;
                    margin-left: 10px;
                }
                ol li{
                    background-color: gray;
                    padding: 15px;
                    margin-left: 15px;
                }
            </style>
        </head>
<body>
<p>Example of unordered lists:</p>
<ul>
    <li>Coffee</li>
    <li>Milk</li>
    <li>Tea</li>
</ul>

<p>Example of ordered lists:</p>
<ol>
    <li>Coffee</li>
    <li>Milk</li>
    <li>Tea</li>
</ol>

</body>
</html>

</title>
</head>
<body>

</body>
</html>